.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.970000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.402026,0.000000,0.000000,0.402026,0,0);-ms-transform:matrix(0.402026,0.000000,0.000000,0.402026,0,0);-webkit-transform:matrix(0.402026,0.000000,0.000000,0.402026,0,0);}
.m1{transform:matrix(0.473114,0.000000,0.000000,0.402026,0,0);-ms-transform:matrix(0.473114,0.000000,0.000000,0.402026,0,0);-webkit-transform:matrix(0.473114,0.000000,0.000000,0.402026,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-1032.624000px;}
._f{margin-left:-416.192000px;}
._1{margin-left:-3.904000px;}
._2{margin-left:-1.952000px;}
._0{width:2.000000px;}
._3{width:3.200000px;}
._4{width:4.400000px;}
._9{width:70.668000px;}
._a{width:82.944000px;}
._e{width:103.536000px;}
._7{width:153.692000px;}
._c{width:166.208000px;}
._d{width:184.928000px;}
._6{width:322.964000px;}
._b{width:656.032000px;}
._8{width:743.688000px;}
.fc3{color:rgb(81,82,88);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(38,61,150);}
.fs5{font-size:24.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:68.000000px;}
.fs1{font-size:96.000000px;}
.y0{bottom:24.121556px;}
.y1{bottom:55.291110px;}
.y20{bottom:180.258301px;}
.y17{bottom:181.477726px;}
.y1d{bottom:181.481264px;}
.ye{bottom:188.849274px;}
.y1f{bottom:202.771754px;}
.y16{bottom:203.991179px;}
.y1c{bottom:203.994717px;}
.yd{bottom:209.857542px;}
.y1e{bottom:225.285207px;}
.y15{bottom:226.504632px;}
.y1b{bottom:226.508170px;}
.y11{bottom:253.327803px;}
.y14{bottom:254.935906px;}
.y1a{bottom:254.939444px;}
.y10{bottom:275.841255px;}
.y13{bottom:277.449359px;}
.y19{bottom:277.452897px;}
.yc{bottom:279.276165px;}
.yf{bottom:298.354708px;}
.y12{bottom:299.962812px;}
.y18{bottom:299.966350px;}
.yb{bottom:327.073190px;}
.ya{bottom:373.595149px;}
.y33{bottom:442.280799px;}
.y36{bottom:451.925723px;}
.y34{bottom:451.929422px;}
.y30{bottom:463.572093px;}
.y32{bottom:464.794252px;}
.y35{bottom:491.330698px;}
.y31{bottom:491.334396px;}
.y2f{bottom:518.437538px;}
.y2e{bottom:564.959498px;}
.y2d{bottom:628.797679px;}
.y2c{bottom:657.743547px;}
.y2b{bottom:686.689415px;}
.y2a{bottom:715.635283px;}
.y29{bottom:744.581151px;}
.y28{bottom:773.527018px;}
.y27{bottom:802.472886px;}
.y26{bottom:831.418754px;}
.y25{bottom:844.283584px;}
.y24{bottom:870.013244px;}
.y23{bottom:895.742905px;}
.y22{bottom:921.472565px;}
.y21{bottom:966.690995px;}
.y9{bottom:1026.970604px;}
.y8{bottom:1049.484057px;}
.y7{bottom:1088.078547px;}
.y6{bottom:1110.592000px;}
.y5{bottom:1133.105453px;}
.y4{bottom:1155.618906px;}
.y3{bottom:1195.253678px;}
.y2{bottom:1292.591074px;}
.h7{height:17.484375px;}
.h6{height:23.312500px;}
.h5{height:26.208984px;}
.h2{height:30.080000px;}
.h4{height:49.505859px;}
.h3{height:69.890625px;}
.h1{height:1328.293711px;}
.h0{height:1352.058269px;}
.w0{width:956.000000px;}
.w1{width:956.017689px;}
.x0{left:0.000000px;}
.x2{left:35.936616px;}
.x3{left:51.343055px;}
.x4{left:54.758828px;}
.x10{left:67.623658px;}
.x6{left:91.460902px;}
.x11{left:95.008539px;}
.x7{left:133.518860px;}
.x14{left:181.758755px;}
.x13{left:195.566119px;}
.x12{left:198.942262px;}
.x16{left:297.887071px;}
.x9{left:313.256829px;}
.x8{left:317.087161px;}
.xd{left:443.064220px;}
.xc{left:446.894552px;}
.xb{left:451.557565px;}
.xa{left:455.387898px;}
.x5{left:459.953860px;}
.x15{left:544.414020px;}
.xf{left:658.290785px;}
.xe{left:672.756643px;}
.x1{left:724.452355px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-856.183555pt;}
._f{margin-left:-345.078892pt;}
._1{margin-left:-3.236939pt;}
._2{margin-left:-1.618469pt;}
._0{width:1.658268pt;}
._3{width:2.653228pt;}
._4{width:3.648189pt;}
._9{width:58.593234pt;}
._a{width:68.771681pt;}
._e{width:85.845207pt;}
._7{width:127.431246pt;}
._c{width:137.808686pt;}
._d{width:153.330072pt;}
._6{width:267.780398pt;}
._b{width:543.938365pt;}
._8{width:616.616925pt;}
.fs5{font-size:19.899213pt;}
.fs4{font-size:26.532285pt;}
.fs3{font-size:29.848820pt;}
.fs0{font-size:33.165356pt;}
.fs2{font-size:56.381105pt;}
.fs1{font-size:79.596854pt;}
.y0{bottom:20.000000pt;}
.y1{bottom:45.843733pt;}
.y20{bottom:149.458267pt;}
.y17{bottom:150.469333pt;}
.y1d{bottom:150.472267pt;}
.ye{bottom:156.581333pt;}
.y1f{bottom:168.124933pt;}
.y16{bottom:169.136000pt;}
.y1c{bottom:169.138933pt;}
.yd{bottom:174.000000pt;}
.y1e{bottom:186.791600pt;}
.y15{bottom:187.802667pt;}
.y1b{bottom:187.805600pt;}
.y11{bottom:210.042667pt;}
.y14{bottom:211.376000pt;}
.y1a{bottom:211.378933pt;}
.y10{bottom:228.709333pt;}
.y13{bottom:230.042667pt;}
.y19{bottom:230.045600pt;}
.yc{bottom:231.557333pt;}
.yf{bottom:247.376000pt;}
.y12{bottom:248.709333pt;}
.y18{bottom:248.712267pt;}
.yb{bottom:271.187467pt;}
.ya{bottom:309.760400pt;}
.y33{bottom:366.710000pt;}
.y36{bottom:374.706933pt;}
.y34{bottom:374.710000pt;}
.y30{bottom:384.363333pt;}
.y32{bottom:385.376667pt;}
.y35{bottom:407.378933pt;}
.y31{bottom:407.382000pt;}
.y2f{bottom:429.854133pt;}
.y2e{bottom:468.427067pt;}
.y2d{bottom:521.357467pt;}
.y2c{bottom:545.357467pt;}
.y2b{bottom:569.357467pt;}
.y2a{bottom:593.357467pt;}
.y29{bottom:617.357467pt;}
.y28{bottom:641.357467pt;}
.y27{bottom:665.357467pt;}
.y26{bottom:689.357467pt;}
.y25{bottom:700.024133pt;}
.y24{bottom:721.357467pt;}
.y23{bottom:742.690800pt;}
.y22{bottom:764.024133pt;}
.y21{bottom:801.516267pt;}
.y9{bottom:851.496133pt;}
.y8{bottom:870.162800pt;}
.y7{bottom:902.162800pt;}
.y6{bottom:920.829467pt;}
.y5{bottom:939.496133pt;}
.y4{bottom:958.162800pt;}
.y3{bottom:991.025333pt;}
.y2{bottom:1071.731067pt;}
.h7{height:14.496888pt;}
.h6{height:19.329184pt;}
.h5{height:21.730757pt;}
.h2{height:24.940347pt;}
.h4{height:41.046986pt;}
.h3{height:57.948686pt;}
.h1{height:1101.333333pt;}
.h0{height:1121.037333pt;}
.w0{width:792.652000pt;}
.w1{width:792.666667pt;}
.x0{left:0.000000pt;}
.x2{left:29.796267pt;}
.x3{left:42.570267pt;}
.x4{left:45.402400pt;}
.x10{left:56.069067pt;}
.x6{left:75.833333pt;}
.x11{left:78.774800pt;}
.x7{left:110.705012pt;}
.x14{left:150.702344pt;}
.x13{left:162.150498pt;}
.x12{left:164.949772pt;}
.x16{left:246.988267pt;}
.x9{left:259.731853pt;}
.x8{left:262.907712pt;}
.xd{left:367.359561pt;}
.xc{left:370.535419pt;}
.xb{left:374.401681pt;}
.xa{left:377.577540pt;}
.x5{left:381.363333pt;}
.x15{left:451.392115pt;}
.xf{left:545.811200pt;}
.xe{left:557.805333pt;}
.x1{left:600.668000pt;}
}
